/**
 * Inferno Knight Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="knight"][data-skin="inferno_knight"]::before {
    box-shadow:
        -8px -8px 0 0 #d7d6d6,
        0px -8px 0 0 #d7d6d6,
        8px -8px 0 0 #d7d6d6,
        -8px 0px 0 0 #FF4500,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #2d2d2d,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #d01e11,
        -8px 7px 0 0 #d7d6d6,
        -4px 8px 0 0 #858080,
        0px 8px 0 0 #e33b3b,
        4px 8px 0 0 #d7d6d6,
        8px 7px 0 0 #949494,
        -4px 16px 0 0 #ba2208,
        4px 16px 0 0 #d93d21,
        -9px -9px 0 0 #817e7e,
        -9px -1px 0 0 #d7d6d6,
        9px -1px 0 0 #d7d6d6,
        9px -9px 0 0 #858585,
        1px -9px 0 0 #767474,
        -1px -9px 0 0 #a5a1a1,
        -6px -12px 0 0 #d7d6d6,
        6px -12px 0 0 #797777,
        0px -12px 0 0 #d7d6d6;
}

/* Character Selection Preview */
.char-card-preview[data-character="knight"][data-skin="inferno_knight"]::before {
    box-shadow:
        -8px -8px 0 0 #d7d6d6,
        0px -8px 0 0 #d7d6d6,
        8px -8px 0 0 #d7d6d6,
        -8px 0px 0 0 #FF4500,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #2d2d2d,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #d01e11,
        -8px 7px 0 0 #d7d6d6,
        -4px 8px 0 0 #858080,
        0px 8px 0 0 #e33b3b,
        4px 8px 0 0 #d7d6d6,
        8px 7px 0 0 #949494,
        -4px 16px 0 0 #ba2208,
        4px 16px 0 0 #d93d21,
        -9px -9px 0 0 #817e7e,
        -9px -1px 0 0 #d7d6d6,
        9px -1px 0 0 #d7d6d6,
        9px -9px 0 0 #858585,
        1px -9px 0 0 #767474,
        -1px -9px 0 0 #a5a1a1,
        -6px -12px 0 0 #d7d6d6,
        6px -12px 0 0 #797777,
        0px -12px 0 0 #d7d6d6;
}

/* Skin Selector Preview */
.skin-preview[data-character="knight"][data-skin="inferno_knight"]::before {
    box-shadow:
        -8px -8px 0 0 #d7d6d6,
        0px -8px 0 0 #d7d6d6,
        8px -8px 0 0 #d7d6d6,
        -8px 0px 0 0 #FF4500,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #2d2d2d,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #d01e11,
        -8px 7px 0 0 #d7d6d6,
        -4px 8px 0 0 #858080,
        0px 8px 0 0 #e33b3b,
        4px 8px 0 0 #d7d6d6,
        8px 7px 0 0 #949494,
        -4px 16px 0 0 #ba2208,
        4px 16px 0 0 #d93d21,
        -9px -9px 0 0 #817e7e,
        -9px -1px 0 0 #d7d6d6,
        9px -1px 0 0 #d7d6d6,
        9px -9px 0 0 #858585,
        1px -9px 0 0 #767474,
        -1px -9px 0 0 #a5a1a1,
        -6px -12px 0 0 #d7d6d6,
        6px -12px 0 0 #797777,
        0px -12px 0 0 #d7d6d6;
}
